html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,menu,input,textarea
{margin:0; padding:0; font-size:100%; list-style: none; text-decoration: none; box-sizing: border-box;}

.container_bars{display: flex; justify-content:space-between; background-color: white !important; display: none; position: relative; z-index: 999999999999999}
.box_bars{}
.box_bars img{position: relative; top: 16px; display: none; height: 50px; max-width: 100%; width: 100%;}
.box_bars span{}
.container_menu img.img_logo{max-width: 200px; width:100%; height: 150px;}
.container_bars img.img_logo{max-width: 200px; width:100%; height: 150px; position: relative; z-index: 9999999;}
.container_menu {display: flex; justify-content:center; z-index: 9999; position: fixed; top: 0; left: 0; width: 100%; background-color: rgba(255,255,255,.7) !important; color: rgba(255,255,255,.1);  height: 150px;}
.container_menu > img {height:25px; position: relative; top:0px;}
.box_menu { width: 100%;}
.box_menu02 {display: none;}
.box_menu nav {position: relative; bottom:15px;}
.box_menu ul{display: flex; justify-content: center; align-items: center; position: relative; top: 50px;}
.box_menu img {height:50px;  position: relative; top:22px; max-width: 100%; width: 20%;}
.box_menu ul ul{display: none; position: absolute; top: 100px;}
.box_menu ul li:hover ul{display: flex; flex-direction:column; background-color: white;}
li,a{display: block; text-align: left; font-weight: 900; font-size: 1.5rem; text-transform:uppercase;}
ul > li {margin-left: 25px; color: black;}
ul > li:hover a {border-bottom: 9px solid #00bcf2;}
ul > li:hover > ul > li > a {border: 0;}
ul > li > ul > li {margin-left: 0px; color: black; border:0 !important; }
ul > a { display: inline-block;  position: relative; left: 10vmax; bottom: 11px; margin-left: 15px; font-size: 2.5rem;}
nav ul > a span {color:#000 !important;}
ul > a:hover {border-bottom: 9px solid #00bcf2;}

/* CONTAINER DESTAQUE*/
.container_destaque {display: flex; justify-content: flex-start; align-items: center; background-color: #F0F0F0; padding-top: 22vh;}
.container_destaque02 {display: flex; justify-content: flex-start; align-items: center; padding-top: 22vh;}
.container_destaque03 {display: flex; justify-content: flex-start; align-items: center; background-color: #F0F0F0; padding-top: 22vh;}
.box_destaque {width: 100%;}
.box_destaque img { max-width: 800px; width: 100%; margin-bottom: 80px;} 
.box_destaque02 {width: 100%;}
.box_destaque02 h2 {text-align: center; font-size: 5rem}
.box_destaque02 p {font-family:arial; font-size:18.4px; font-weight:400; height:22px; line-height:23px; margin-top:5.75px;
text-align:center; text-size-adjust:100%; white-space:normal;}
div.link_destaque {width:350px;margin: 20px auto;}
.box_destaque02 a {background-color: rgba(0, 0, 0, 0); border-bottom-color:rgb(0, 0, 0); border-radius: 45px; border-bottom-style:solid; border-bottom-width:1px; border-left-color:rgb(0, 0, 0); border-left-style:solid; border-left-width:1px; border-right-color:rgb(0, 0, 0); border-right-style:solid; border-right-width:1px; border-top-color:rgb(0, 0, 0); border-top-style:solid; border-top-width:1px; color:rgb(0, 0, 0); cursor:pointer; display:inline-block; font-family:arial; font-size:13.8px; font-weight:700; height:39px; letter-spacing:2.76px; line-height:10px;
padding:14.95px 29.9px 13.8px 29.9px; position:relative; text-align: center;}
.box_destaque02 a:hover {background-color: #000; color:#fff !important; text-decoration: none;
}  
.container_destaque02 a {margin: 0 68px;}
.container_destaque03 a {margin: 10px 68px;}
/* CONTAINER DESTAQUE FIM*/

/*CONTAINER PRODUTO */

.container_produto {display: flex; justify-content:space-around;  align-items:center; flex-direction: row; height:950px; background-color: #F0F0F0;}
.box_produto {margin: 40px;}
.box_produto h2 {position: relative; bottom: 20px; text-align: center;}
.box_produto p {font-family:arial; font-size:18.4px; font-weight:400; height:22px; line-height:23px; margin-top:5.75px;
text-align:center; text-size-adjust:100%; white-space:normal;}
div.link_destaque {width:350px;margin: 20px auto;}
.box_produto01 {background-image:url(../img/Galaxygranprimeduos.png); 
background-size:100%;  background-position: center center; background-repeat: no-repeat; overflow: hidden; height: 100%; width: 50%;}

.box_produto a {background-color: rgba(0, 0, 0, 0); border-bottom-color:rgb(0, 0, 0); border-radius: 45px; border-bottom-style:solid; border-bottom-width:1px; border-left-color:rgb(0, 0, 0); border-left-style:solid; border-left-width:1px; border-right-color:rgb(0, 0, 0); border-right-style:solid; border-right-width:1px; border-top-color:rgb(0, 0, 0); border-top-style:solid; border-top-width:1px; color:rgb(0, 0, 0); cursor:pointer; display:inline-block; font-family:arial; font-size:20px; font-weight:700; height:39px; letter-spacing:2.76px; line-height:10px;
padding:14.95px 29.9px 13.8px 29.9px; position:relative; text-align: center;}
.box_produto01 {margin: 40px;}
.box_produto01 a {background-color: rgba(0, 0, 0, 0); border-bottom-color:rgb(0, 0, 0); border-radius: 45px; border-bottom-style:solid; border-bottom-width:1px; border-left-color:rgb(0, 0, 0); border-left-style:solid; border-left-width:1px; border-right-color:rgb(0, 0, 0); border-right-style:solid; border-right-width:1px; border-top-color:rgb(0, 0, 0); border-top-style:solid; border-top-width:1px; color:rgb(0, 0, 0); cursor:pointer; display:inline-block; font-family:arial; font-size:20px; font-weight:700; height:39px; letter-spacing:2.76px; line-height:10px;
padding:14.95px 29.9px 13.8px 29.9px; position:relative; text-align: center;}
div.link_produto01 {}
div.link_produto01 a:hover {background-color: #000; color:#fff !important; text-decoration: none;}  

div.link_produto {width: 210px; margin: 300px auto 300px auto; font-weight: 900; position: relative; top: 150px}
div.link_produto a:hover {background-color: #000; color:#fff !important; text-decoration: none;}  
/*CONTAINER PRODUTO FIM */
/*CONTAINER INCERTEZA*/
.parallax4 img{max-width: 100%; width: 100%;}
.parallax4 h2{ color: white; width: 40rem; margin: auto; font-size:38px; font-weight: 700; line-height: 1.4em; font-family: 'Poppins', sans-serif; padding-bottom: 15px; }
.div4 h2:after { position: absolute; content: ''; left: 0px; bottom: 0px; width: 50px; height: 3px; background-color: #ff5033;}
/*CONTAINER INCERTEZA FIM*/
/* container mapa*/
.h2_footer {font-size: 3rem; text-align: center; font-weight: 900;}
.box_rede1 {display: flex; flex-direction: column; justify-content: flex-end; align-items: flex-start; position: relative; bottom: 5px;}
.box_rede1 h1 {font-size: 3rem; text-align: center; font-weight: 900;}
.box_rede2 {display: flex; flex-direction: row; justify-content: center;}
.box_rede2 span {font-size: 5rem; text-align: center; margin: 25px;}
.container_mapa {display: flex; justify-content: center;}
.container_mapa iframe {max-width:100%; width: 100%;}
@media screen and (max-width:768px) {
    .container_menu img.img_logo{display: none;}
    .container_bars img.img_logo{max-width: 200px; width:100%; height: 150px; position: relative;  top: 0; z-index: 9999999;}
    div.container_destaque h2 {font-size: 2rem;}
    div.container_destaque02 h2 {font-size: 2rem;}
    div..container_destaque03 h2 {font-size: 2rem;}
    .container_bars{display: flex; position: fixed; top: 0; left: 0; width: 100%; z-index: 200; height: 150px; background-color: rgba(255,255,255,.5);}
    .box_bars{background-color: rgba(255,255,255,.5);}
    .box_bars img{max-width: 100%; width: 80%; height: 100px; display: block; position: static;}
    .box_bars span{font-size: 6rem; margin: 10px;}
    .container_menu {flex-direction: column; display: none; position: fixed; top:165px; padding-bottom: 190px; background-color: white; align-items: center;}
    .box_menu {}
    .box_menu02 {display: flex !important; width: 40px; margin: auto;}
    .box_menu nav {position: relative; bottom: 15px}
    .box_menu ul{flex-direction: column; position: static; background-color: white; align-items: center;}
    .box_menu img {display:none;}
    .box_menu ul ul{display: none; position: static;}
    .box_menu ul li:hover ul{ display: flex; flex-direction:column;}
    nav ul li,nav ul a{font-weight: 900; text-align: center; background-color: white; width: 100%; text-align: center;}
    ul > li > ul > li > a{background-color:#00bcf2; font-weight: 900; text-align: center;}
    ul > li {margin-left: 0px; color: black;}
    ul > li > ul > li {margin-left: 0px; color: black;}  
    li:hover {border:0}
    ul > a {display: none;}
    
/* CONTAINER DESTAQUE CELULAR 768PX */
    .container_destaque {justify-content: center; align-items: center; flex-direction: column; margin: 0;  padding: 0;}
    .container_destaque02 {justify-content: center; align-items: center; flex-direction: column-reverse;  margin: 0; padding: 0;}
    .container_destaque03 {justify-content: center; align-items: center; flex-direction: column-reverse; margin: 0; padding: 0;}
    .box_destaque {box-shadow: 5px 5px 5px #cecece; width: auto;}
    .box_destaque img {max-width: 800px; width: 100%; padding-bottom: 20px;}
    .box_destaque02 {box-shadow: 5px 5px 5px #cecece; max-width: auto;}
    .box_destaque02 h2 {font-size: 3rem;}
    .box_destaque02 p {font-size: 2rem;}
    .box_destaque02 a {background-color: rgba(0, 0, 0, 0); border-bottom-color:rgb(0, 0, 0); border-radius: 45px; border-bottom-style:solid; border-bottom-width:1px; border-left-color:rgb(0, 0, 0); border-left-style:solid; border-left-width:1px; border-right-color:rgb(0, 0, 0); border-right-style:solid; border-right-width:1px; border-top-color:rgb(0, 0, 0); border-top-style:solid; border-top-width:1px; color:rgb(0, 0, 0); cursor:pointer; display:inline-block; font-family:arial; font-size:13.8px; font-weight:700; height:39px; letter-spacing:2.76px; line-height:10px;
    padding:14.95px 29.9px 13.8px 29.9px; position:relative; text-align: center;}
    .box_destaque02 a:hover {background-color: #000; color:#fff !important; text-decoration: none;}  
    .container_destaque02 a {margin: 0 68px;}
    .container_destaque03 .link_produto_manutencao a {margin:0; position: relative; top: 60px; left: 75px}
    .container_destaque03 a {margin:0;}
    .container_destaque03 p {line-height: 1.1;}
/* CONTAINER DESTAQUE CELULAR 768PX FIM*/
    
/*CONTAINER PRODUTO 768PX  */
.container_produto {justify-content: flex-end;  align-items:flex-end; flex-direction: column; height:950px; padding:0px; margin:0;}
.box_produto {margin: 0; padding: 0;}
.box_produto h2 {font-size: 3rem;}
.box_produto p {font-size: 2rem;}
.box_produto01 {background-image:url(../img/Galaxygranprimeduos.png); box-shadow: 5px 5px 5px #cecece; max-width: auto;
background-size:100%;
background-position: center center;
background-repeat: no-repeat; overflow: hidden; height: 900px; width: 100%; padding:0px; margin: 0;}
.box_produto01 a {background-color: rgba(0, 0, 0, 0); border-bottom-color:rgb(0, 0, 0); border-radius: 45px; border-bottom-style:solid; border-bottom-width:1px; border-left-color:rgb(0, 0, 0); border-left-style:solid; border-left-width:1px; border-right-color:rgb(0, 0, 0); border-right-style:solid; border-right-width:1px; border-top-color:rgb(0, 0, 0); border-top-style:solid; border-top-width:1px; color:rgb(0, 0, 0); cursor:pointer; display:inline-block; font-family:arial; font-size:20px; font-weight:700; height:39px; letter-spacing:2.76px; line-height:10px; padding:14.95px 29.9px 13.8px 29.9px; position:relative; text-align: center;}
div.link_produto {width: 210px; margin: 50px auto 50px auto; font-weight: 900; position: relative; top: 280px; bottom: 0px;}

div.link_produto a:hover {background-color: #000; color:#fff !important; text-decoration: none;}
    div.link_destaque {padding: 0;}
    div.link_destaque a {position: relative; left:  0px;}
    
    .link_produto_manutencao {position: relative; bottom:100px}
    div.link_programacao_web02 a {position: relative; left:75px;}
    .formatacao_de_computadores {position: relative; bottom:25px}
/*CONTAINER PRODUTO FIM 768PX */
 
/*CONTAINER INCERTEZA 768PX*/
.container_incerteza {display: flex;}
.box_incerteza{}
.box_incerteza img{max-width: 100%; width: 100%; object-fit: cover; height:800px}
.box_incerteza h2{position: relative; top:500px; text-align: center; 100px; color: white; width: 23rem; margin: auto; font-size:38px; font-weight: 700; line-height: 1.4em; font-family: 'Poppins', sans-serif; padding-bottom: 15px;}
.box_incerteza h2:after { position: absolute; content: ''; left: 0px; bottom: 0px; width: 50px; height: 3px; background-color: #ff5033;}
/*CONTAINER INCERTEZA FIM 768PX*/
    
/*CONTAINER RODAPE FIM 768PX*/
.parallax2 {padding: 0px; margin: 0;}    
.h2_footer {font-size: 3rem; text-align: center; font-weight: 900; margin: 0;}
/*CONTAINER RODAPE FIM 768PX FIM*/
    
/*CONTAINER REDE 768PX*/    
.box_rede1 {display: flex; flex-direction: column; justify-content: flex-end; align-items: flex-start; position: relative; bottom: 5px; padding: 0px; }
.box_rede1 h1 {font-size: 2.5rem; text-align: center; font-weight: 900;}
.box_rede2 {display: flex; flex-direction: row; justify-content: center; padding: 0px; }
.box_rede2 span {font-size: 5rem; text-align: center; margin: 25px;}
 div.programacao_web a  {position: relative; left: 85px;}
/*CONTAINER REDE 768PX FIM 768PX*/ 
}

@media screen and (min-width:769px) and (max-width:1200px) {
    
    .container_menu img.img_logo{display: none;}
    .container_bars img.img_logo{max-width: 200px; width:100%; height: 100px; position: relative;  top: 0; z-index: 9999999;}
    div.container_destaque h2 {font-size: 2rem;}
    div.container_destaque02 h2 {font-size: 2rem;}
    div.container_destaque03 h2 {font-size: 2rem;}
    .container_bars{display: flex; position: fixed; top: 0; left: 0; width: 100%; z-index: 200; height: 100px;}
    .box_bars{}
    .box_bars img{max-width: 100%; width: 50%; height: 100px; display: block; position: static;}
    .box_bars span{font-size: 5rem; margin: 10px}
    .container_menu {flex-direction: column; display: none; position: fixed; top: 100px; padding-bottom: 150px;}
    .box_menu {}
    .box_menu02 {display: flex !important; width: 40px; margin: auto;}
.box_menu nav {position: relative; top: 0px}
    .box_menu ul{flex-direction: column; position: static; background-color: white;}
    .box_menu img {display:none;}
    .box_menu ul ul{display: none; position: static;}
    .box_menu ul li:hover ul{ display: flex; flex-direction:column;}
   nav ul li,nav ul a{font-weight: 900; text-align: center; background-color: white; width: 100%; text-align: center;}
    ul > li > ul > li > a{background-color:#00bcf2; font-weight: 900}
    ul > li {margin-left: 0px; color: black;}
    ul > li > ul > li {margin-left: 0px; color: black;}  
    li:hover {border:0}
    ul > a {display: none;}
 div.programacao_web a  {position: relative; left: 75px;}
div.programacao_arduino a  {position: relative; left: 0px;}
}

@media screen and (min-width:1201px) {
    .container_menu {display: flex !important; text-align: left !important;}
    .link_destaque a        {position:relative;left: 85px}
     div.programacao_arduino a  {position: relative; left: 25px;}
    div.link_programacao_web02 a {position: relative; left:25px}
    .desenvolvimento_arduino a {position: relative; left:25px}
    ul li:hover ul { position: absolute; top: 50px; background-color: white;}
    ul > li:hover > ul > li > a{display: block; width: 20rem; text-align: center;}
    ul li ul li:hover a {border-bottom: 9px solid #00bcf2;}
    ul > a {display: relative; left: 50px; border: 1px solid width:200px}
    
}

.container_menu a {
    color: black !important;
    text-decoration: none !important;
}
@media screen and (max-width:320px) {
    .link_destaque a {position:relative;left: 0px!important; width: 200px !important;}
        .link_destaque {width: 200px !important;}
     div.programacao_arduino a  {width: 200px !important;}
    div.programacao_arduino  {width: 200px !important;}
    div.link_programacao_web02 a {position: relative; left:0px !important; width: 200px !important;}
     div.link_programacao_web02 {position: relative; left:0px !important; width: 200px !important;}
    .desenvolvimento_arduino a {position: relative; left:0px !important; width: 200px !important;}
        .desenvolvimento_arduino {position: relative; left:0px !important; width: 200px !important;}
    .link_destaque * {
        margin: 0 !important;
        font-size: 1rem !important;
    }
    
}


.container_menu {
    color: #000 !important;
    text-decoration: none !important;
}
a {
    text-decoration: none !important;
}
    * {font-size: 1rem;}
